*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: 'arial_narrowregular'!important; color: #222; }

body { margin: 0; padding:0}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #28221f; color: #fff; text-shadow: none; }
::selection { background: #28221f; color: #fff; text-shadow: none; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

/* Reset all headings and paragraphs */
h1, h2, h3, h4, h5, h6, p {margin:0; padding:0}


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 0; padding: 0 0 0 0}
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

/* ==|== primary styles =====================================================
   Author: Druff Interactive
   ========================================================================== */
   
   @font-face {
    font-family: 'arial_narrowregular';
    src: url('arialn-webfont.eot');
    src: url('arialn-webfont.eot?#iefix') format('embedded-opentype'),
         url('arialn-webfont.woff') format('woff'),
         url('arialn-webfont.ttf') format('truetype'),
         url('arialn-webfont.svg#arial_narrowregular') format('svg');
    font-weight: normal;
    font-style: normal;

	}

body {width:100%; height:auto; font-family:'arial_narrowregular'!important; line-height:18px !important;}
p {font-family:'arial_narrowregular'!important, sans-serif; margin:0 0 15px 0; font-size:16px; line-height:16px;}

		aside, section, footer {min-width:100%; height:auto; display:block; float:left}

	header {min-width:100%; height:622px; display:block; float:left; background:#cbb495 url(../images/Johan-Marais-Website-Header-Background.jpg) repeat-x bottom;}
		
	
	.string {margin:0 auto; width:100%; height:34px; background:url(../images/Johan-Marais-Website-Header-String.png) no-repeat center;}
	.logo {width:33.3%; height:26px; background:url(../images/Johan-Marais-Logo.png) no-repeat; display:block; top:24px; position:absolute; left:23px;}
		.logo a {width:100%; height:26px; display:block;}
	.logoAndNav {width:100%; height:75px; position:relative; background:#28221f;
		border-radius:6px;
		-webkit-border-radius:6px;
		-moz-border-radius:6px;
		-ms-border-radius:6px;
	}
		.logoAndNavShadow {width:100%; height:17px; background: url(../images/Johan-Marais-Website-Nav-Shadow.png) no-repeat center;}
	
	nav {width:570px; height:15px; display:block; right:0; position:absolute; top:30px; color:#cbb495}
			nav ul {list-style:none; float:left; width:100%;}
				nav ul li { font-family: 'arial_narrowregular'!important, sans-serif; color:#cbb495; width:auto; height:15px; display:block; float:left; border-right:1px solid #cbb495; padding:0 18px; font-size:20px;
				-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
				-moz-box-sizing: border-box;    /* Firefox, other Gecko */
				box-sizing: border-box;         /* Opera/IE 8+ */
				transition:all .2s linear; 
				-o-transition:all .2s linear; 
				-moz-transition:all .2s linear; 
				-webkit-transition:all .2s linear
				}
				nav li:nth-child(5) {margin:0; border-right:none}
				nav ul li a {float:left; color:#cbb495; text-decoration:none;}
				nav ul li a:hover {color:#fff;text-decoration: none !important;}
				a:hover,ul li a:hover{text-decoration: none !important;}
				.active a {color:#fff;}
				
				.dropdown {width:110px; height:auto; position: absolute !important; left:310px; top: 23px; display: none; z-index:500;}
				    .dropdown li {float: left; margin: 0px 0 0 0; background: #706757; height:30px; line-height:30px; border-right:none;border-top: 1px solid #524939}
				     .dropdown li a {width:110px; font-size:18px; color:#cbb495;}
				nav ul li:hover .dropdown {display: block;}
	
	.sliderWrap {width:100%; height:378px; display:block; float:left; background:url(../images/Johan-Marais-Website-Banner-Shadows.png) no-repeat;}
	.bench {float:left; width:365px; height:86px; background:url(../images/Johan-Marais-Website-Bench.png) no-repeat; display:block; margin:33px 0 0 90px;}
	
	.theme-default .nivoSlider {position:relative; top:8px; left:8px; height/*\**/:358px\9!important;}
	
	.theme-default .nivoSlider img {position:absolute; top:0px; left:0px; display:none; border:0; height/*\**/:358px\9 !important;}
	.theme-default .nivoSlider a {border:0; display:block; width:562px;}
	.theme-default .nivo-controlNav {padding:0; width:380px; float:right; margin:-350px 0 0 0px; z-index:500; }
	.theme-default .nivo-controlNav a {display:inline-block; width:22px; height:22px;  text-indent:-9999px; border:0; margin:0;}
	.theme-default .nivo-controlNav a.active {background-position:0 -22px;}
	.theme-default .nivo-directionNav a {display:none; width:30px; height:30px; background:url(../images/arrows.png) no-repeat; text-indent:-9999px; border:0;
		opacity: 0;
		-webkit-transition: all 200ms ease-in-out;
		-moz-transition: all 200ms ease-in-out;
		-o-transition: all 200ms ease-in-out;
		transition: all 200ms ease-in-out;
	}
	.theme-default:hover .nivo-directionNav a {opacity: 1; }
	.theme-default a.nivo-nextNav {background-position:-30px 0; right:415px;}
	.theme-default a.nivo-prevNav {left:15px;}
	.theme-default .nivo-caption {font-family: Helvetica, Arial, sans-serif;}
	.theme-default .nivo-caption a {color:#fff; border-bottom:1px dotted #fff;}
	.theme-default .nivo-caption a:hover {color:#fff;}
	.theme-default .nivo-controlNav.nivo-thumbs-enabled {width:390px;}
	.theme-default .nivo-controlNav.nivo-thumbs-enabled a {width:auto; height: auto;}
	.theme-default .nivo-controlNav.nivo-thumbs-enabled img { display:block; width: 171px; height:171px; margin:0 0px 15px 15px;}
		.theme-default .nivo-controlNav.nivo-thumbs-enabled img:nth-child(2) {margin:0;}
		.theme-default .nivo-controlNav.nivo-thumbs-enabled img:nth-child(3) {margin:0;}

	
	aside {width:960px; height:97px; background:url(../images/Johan-Marais-Website-Aside-Background-new.png) repeat-x; position:relative;}
	.asideShadow {width:100%; height:7px; background: url(../images/Johan-Marais-Website-Aside-Shadow.png) no-repeat center; bottom:-1px; position:absolute;}
		aside h2 {width:100%; font-family:Arial, Helvetica, sans-serif;  font-size:22px; color:#000; font-weight:normal; text-align:center; margin:24px 0 0 0;}
	
		.wrapper {width:960px; height:auto; display:block; margin:0 auto;
		transition:all .2s linear; 
		-o-transition:all .2s linear; 
		-moz-transition:all .2s linear; 
		-webkit-transition:all .2s linear
		}
		
	section {background:#978e7f; margin-top:-5px;}
	article {float:left; height:auto; width:960px; margin:31px 0 0 0; color:#fff;}
	article h1 {float:left; height:auto; width:100%; margin:0 0 17px 0; color:#fff; padding:0; font-size:36px; color:#d1c8b7; text-transform:uppercase; font-weight:normal;}
	
	.content {float:left; width:707px; height:auto; padding:0 15px 0 0; margin:0 0 50px 0;}
		.content h3 {color:#28221f; font-size:20px;  margin:0 0 17px 0;}
		.content h4 {color:#28221f; font-size:16px;  margin:0 0 5px 0;}
		.content h5 {color:#28221f; font-size:20px;  margin:17px 0 17px 0;}
		.content a {color:#fff; text-decoration:none;}
			.content a:hover {color:#cbb495;}
		
	.gallery {float:left; width:100%; height:auto; padding:0 15px 0 0; margin:0 0 50px 0;}
		.gallery h3 {color:#28221f; font-size:20px;  margin:17px 0 17px 0; width:100%;}
		.gallery a {float:left; margin:5px 15px 10px 0;}
	
	.about {float:left; width:471px; height:261px; background: url(../images/Johan-Marais-Website-Content-Border.png) right no-repeat; padding:0 15px 0 0; margin:0 0 50px 0;}
	article h2 {color:#28221f; text-transform:uppercase; font-size:16px;  margin:0 0 17px 0;}
	
	.exhibitions {float:left; width:206px; height:261px; padding:0 15px; background: url(../images/Johan-Marais-Website-Content-Border.png) right no-repeat;}
		.exhibitions ul {list-style:square; margin:0 0 0 15px}
			.exhibitions ul li {margin:0 0 10px 0}
	
	.currentWork {float:left; width:222px; height:261px; padding:0 0 0 15px;}
		.currentWork ul {list-style:none; position:relative;}
			.currentWork ul li {margin:0 0 5px 0; position:relative;}
			.currentWork ul li a {color:#fff; text-decoration:none;}
				.currentWork ul li h3 {width:217px; text-transform:uppercase; position:absolute; bottom:0; font-size:12px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; height:18px; line-height:18px; padding:0 0 0 5px; z-index:2}
				.currentWork ul li span {width:217px; position:absolute; bottom:0;height:18px; display:block; line-height:18px; background:#000; padding:0 0 0 5px; z-index:0; opacity:0.8;}
				.currentWork h5 { width:100%; color:#d1c8b7; text-transform:none; padding:0; margin:5px 0 10px 0; font-family: 'arial_narrowregular'!important, sans-serif; font-size:16px;}
				.currentWork h4 {color:#28221f; font-size:18px;  margin:15px 0 10px 0;} 
	.viewMore {float:left; width:93px; height:18px; margin:18px 0 0 0;}
		.viewMore a {float:left; width:93px; height:18px; background:url(../images/Johan-Marais-Website-Read-More.jpg) no-repeat right; color:#28221f; padding:0; text-decoration:none; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}
			.viewMore a:hover {background:url(../images/Johan-Marais-Website-Read-MoreH.jpg) no-repeat right; color:#d1c8b7;}
			
	.moreNews a {float:left; width:100%; height:25px; background:url(../images/pdf_logo.png) no-repeat left; line-height:25px; color:#fff; text-decoration:none; padding:0 0 0 30px; margin:0 0 5px 0;}
		.moreNews a:hover {background:url(../images/pdf_logoMO.png) no-repeat left; color:#cbb495;}
		
	.jpg a {float:left; width:100%; height:25px; background:url(../images/file-JPG.png) no-repeat left; line-height:25px; color:#fff; text-decoration:none; padding:0 0 0 30px; margin:0 0 5px 0;}
		.jpg a:hover {background:url(../images/file-JPGMO.png) no-repeat left; color:#cbb495;}


footer { background:url(../images/Johan-Marais-Website-Footer-Background.jpg) repeat-x; height:96px;}
	footer ul {list-style:none; float:left; width:500px; margin:20px 0 0 0;}
		footer ul li { font-family: 'arial_narrowregular'!important, sans-serif; color:#cbb495; width:auto; height:15px; display:block; float:left; border-right:1px solid #cbb495; padding:0 18px; font-size:14px;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */
		transition:all .2s linear; 
		-o-transition:all .2s linear; 
		-moz-transition:all .2s linear; 
		-webkit-transition:all .2s linear
		}
		footer li:nth-child(5) {margin:0; border-right:none}
		footer li:nth-child(0) {margin:0; padding:0 0 18px 0px;}
		footer ul li a {float:left; color:#cbb495; text-decoration:none;}
			footer ul li a:hover {color:#fff;}
		
	.copyright {float:right; margin:20px 0 0 0; color:#cbb495; font-size:14px; width:200px; text-align:right;}
	.designedby {float:left; margin:10px 0 0 15px; color:#cbb495; font-size:12px; text-align:left; width:960px;}
		.designedby a {color:#cbb495; text-decoration:none;}
			.designedby a:hover {color:#fff;}









/* ==|== media queries ======================================================
   ========================================================================== */



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

.development_area h2,
.development_area h3,
.development_area h4 {
    float: left;
    height: auto;
    margin-top: 20px !important;
    margin-bottom: 25px !important;
    width: 100%;
    margin: 0 0 17px 0;
    color: #fff;
    padding: 0;
    font-size: 30px;
    color: #d1c8b7;
    text-transform: uppercase;
    font-weight: normal;
}

.dropdown li.vage-link {height: 50px !important;line-height: 22px;}
p.social-media img {width: 24px;padding-right: 8px;}
.designedby,footer ul li a ,nav ul li a {text-transform: capitalize;}
.carousel-control{width: 5% !important;}